# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = pd
pkgbase = pd
xdata = pkgtype=pkg
pkgver = 0.56.3-1
pkgdesc = The Pure Data real-time music and multimedia environment
url = http://msp.ucsd.edu/software.html
builddate = 1780446916
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 14549960
arch = armv7h
license = BSD-3-Clause
group = pro-audio
provides = puredata
provides = libpd.so=0-32
depend = glibc
depend = hicolor-icon-theme
depend = sh
depend = tcl
depend = tk
depend = alsa-lib
depend = libasound.so=2-32
depend = fftw
depend = libfftw3f.so=3-32
depend = jack
depend = libjack.so=0-32
depend = portaudio
depend = libportaudio.so=2-32
depend = portmidi
depend = libportmidi.so=2-32
makedepend = alsa-lib
makedepend = fftw
makedepend = gendesk
makedepend = inkscape
makedepend = jack
makedepend = portaudio
makedepend = portmidi
